1.0QQ、微信引擎插件问题解决办法

1.发布微信引擎插件项目,在微信开发者工具上可能会遇到MD5校验码问题,此问题需要开发者自己手动修改一下laya项目的bin目录下的index.html文件中的类库引用,原本(libs/laya.core.js)修改为(libs/min/laya.core.min.js),注意:所有引用都需要改
此时修改完成后直接发布,应该会出现发布的小游戏目录结构不对(缺少laya-libs文件夹),这个问题需要替换.laya下面的微信发布脚本,次发布脚本我已上传,请开发者自行替换

2.QQ引擎插件项目发布,在1.8.10和1.8.11IDE中会出现发布出来的包结构不对(同微信缺少laya-libs文件夹),所以也需要手动替换一下发布脚本,发布脚本在压缩包中

3.由于1.0引擎最近不会发布新版本,所以如果开发者在使用引擎插件的过程中遇到上述所说问题,还请开发者自行修改,谢谢
已邀请:

要回复问题请先

商务合作
商务合作